import React from 'react';
export default function ValveFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-646.15v-138.47h-160v-30.76h350.76v30.76h-160v138.47zM180-144.62V-420h30.77v40h173.85v-169.23h-40V-580h270.76v30.77h-40V-380h173.85v-40H780v275.38h-30.77v-40H210.77v40z" })));
}
